Subject: Transfer of GE Turbines Into Turbo Park
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 05:43:00 -0800 (PST)

Attached are drafts of assignment documents to effect the transfer of
the GE Turbines into the Turbo Park structure.

Please feel free to call me at (713)220-4427 if you have any questions
or comments.

 <<Purchase Option Assignment and Assumption Agreement (Turbopark -
LM6000).DOC>>  <<Purchase Option Assignment and Assumption Agreement -
Pastoria.DOC>>  <<E-Next Generation LLC Assignment and Assumption
Agreement.DOC>> 
 - Purchase Option Assignment and Assumption Agreement (Turbopark - 
LM6000).DOC
 - Purchase Option Assignment and Assumption Agreement - Pastoria.DOC
 - E-Next Generation LLC Assignment and Assumption Agreement.DOC